import { TestBed } from '@angular/core/testing';

import { UserwiseproductionreportserviceService } from './userwiseproductionreportservice.service';

describe('UserwiseproductionreportserviceService', () => {
  let service: UserwiseproductionreportserviceService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UserwiseproductionreportserviceService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
